
body{
	font-family: Tahoma Small Cap, Arial, sans-serif;
	color: #2f4c6a;
	text-align: justify;
	background-image: url(images/fond.jpg);
	margin-top : 0cm ;
	font-size:12px;
	padding-left : 4px ;
	padding-right : 4px ;
}


	
	body a{
color:#2c7fd2;	
text-decoration:none;
}



 body a:hover{
color:073869;
text-decoration:none;
	padding-left : 14px ;
}

	body h1{
	
	margin-left : 2cm ;
	margin-right : 2cm ;
	padding-top : 5px ;
	padding-bottom : 5px ;
	font-size:16px;
	font-weight: bold;
	color:red;

	}
	
	body h2{
	margin-left : 2cm ;
	margin-right : 2cm ;
	font-size:20px;
	font-weight: bold;
	font-family: SimHei;
	padding-left : 2cm ;
	padding-right : 2cm ;

	}
	
	body h4{
	padding-left : 13cm ;
	font-size:14px;
	font-weight: bold;
	font-family: SimHei;


	}
	body h5{
	padding-left : 6cm ;
	}
	
	}
	
	
	
body p{
	margin-left : 1cm ;
	margin-right : 1cm ;
	font-size:12px;
	text-align: left;
	}
	


